<_templates Include="trucks" />
<TruckWheel
	_template="Medium"
	Mesh="wheels/umz_trailer"
	Radius=".43"
	Width="0.3"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.9" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
